Problem sa Mp3 Playerom

Pozz svima :smiley:

Evo pokusao sam pokrenuti neke Mp3 fajlove preko raznih programa xD ,ali izbaci mi ovaj error:

The playback of this movie requires a MPEG-4 AAC decoder plugin which is not installed.

Prije toga sam pokusao instalirati te fajlove,ali pise da su vec instalirani.

Zna li iko sta je problem?

[quote=Irfo]Pozz svima :smiley:

Evo pokusao sam pokrenuti neke Mp3 fajlove preko raznih programa xD ,ali izbaci mi ovaj error:

The playback of this movie requires a MPEG-4 AAC decoder plugin which is not installed.

Prije toga sam pokusao instalirati te fajlove,ali pise da su vec instalirani.

Zna li iko sta je problem?[/quote]
na ubuntu to ne javlja, mandrivi…

zaboravio si reći koja je distro (fedora?) :wink:

I pomjeriti na podforum Fedora/Redhat

Da,koristim Fedoru :stuck_out_tongue:

Ja ne mogu pomjeriti temu,to trebaju uraditi moderatori :slight_smile:

E sada,zna neko kako rijesiti problem?

http://forum.linux.org.ba/viewtopic.php?id=2860

edit:

Podsjetio si me na identican problem… treba ti podrska za mp3 decoding :slight_smile:

[quote=Bo]http://forum.linux.org.ba/viewtopic.php?id=2860

edit:

Podsjetio si me na identican problem… treba ti podrska za mp3 decoding :)[/quote]
Da xD

I znas li kako da to namjestim? :stuck_out_tongue:

Edit: Rijesio sam problem,evo vam link kako:

Koliko poznajes linux-e?
Engleski?

http://ccrma.stanford.edu/planetccrma/software/libraries.html#SECTION000692300000000000000

Ovo je link na kojemu ces nauciti sve o tvom redhat (fedora) multimedia sistemu.
Sve se moze kad se hoce.
Fluendo je samo player biblioteku stavio “besplatno” u “opticaj”.
Za mp3 trebas lame

yum install lame
je komanda.